@charset "utf-8";
/* CSS Document */

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #000000;
	text-align: left;
	background-color:#ffffff;
	line-height: 26px;
}
a{text-decoration:none;}
a:hover{text-decoration:none;}
button{margin:0; padding:0;}
ul li{list-style:none;}
img{border:none;}
.mycl{width:0px; height:0px; clear:both; overflow:hidden;}
.newcl{clear:both;}
h1 {font-family:"微软雅黑"; font-size:26px; color:#0057a9; text-align:center;}
p {text-indent:2em;}
img {display:block;}
.heide {height: 30px; background-color: #000000; z-index: 0; position: relative;filter: alpha(opacity=50);opacity: 0.5;
margin-top: -30px;}
.wz {z-index: 1;height: 30px;line-height: 30px;position: relative;text-align: left;
color: #FFFFFF;text-align: center;margin-top: -30px;}
.wz a, .wz a:visited {color: #FFFFFF;}

.bg_01 {background:url(20200713_bg_01.jpg) top center; height:920px; padding-top:140px;}

.sy_box {width:940px; margin:0 auto; position:relative;}
.sy_img {position:absolute;}
.sy_img img {width:100%; height:100%;}

.bg_02 {background:url(20200713_bg_02.jpg) top center; height:1080px;}

.container {width:1400px; margin:0 auto; padding-top:110px;}
.con_box {width:940px; margin-left:400px; height:680px; background:#ffffff; border-radius:30px; padding:30px;}

.tn_box {background:url(20200713_tn_lg.png) no-repeat left; padding-left:150px; height:70px; margin-top:30px; margin-bottom:60px;}
.tn_box h1 {font-size:30px; text-align:left; line-height:40px;}
.tn_box h1 a {color:#2a9ecd;}
.tn_box p {font-size:12px; color:#333333; text-indent:0px;}

.hd {width:600px; height:350px; background:#eeeeee; float:left;}
.nw_box {width:310px; float:right;}
.list_a {line-height:40px;}
.list_a a {color:#333333;}

.more {float:right; line-height:40px;}
.more a {color:#2a9ecd;}

.sw_box { /*padding-top:100px;*/    position: absolute; top: 730px; }
.sw_box li {float:left; width:188px; text-align:center; background:url(20200713_sw_off.png) no-repeat; height:45px; line-height:45px; font-size:26px; font-weight:bold;}
.sw_box a {color:#ffffff;}
.sw_box .on {background:url(20200713_sw_on.png) no-repeat;}

.tl_a {width:401px; height:48px; margin:0 auto;}
.tl_a img {width:100%; height:100%;}

.zl_box {width:430px; height:170px; border-bottom:1px dotted #2a9ecd;}
.zl_left {width:430px; float:left; padding-top:80px;}
.zl_img {width:200px; height:150px; float:left;}
.zl_img img {width:100%; height:100%;}
.zl_txt {width:220px; float:right;}
.zl_txt h1 {font-size:16px; text-align:left; line-height:22px;}
.zl_txt h1 a {color:#2a9ecd;}
.zl_txt p {font-size:13px; line-height:22px; color:#333333;}

.zk_box {width:680px; height:200px; margin:0 auto; background:#eeeeee; margin-top:30px;}
.zk_img {width:340px; height:200px; float:left;}
.zk_img img {width:100%; height:100%;}

.list_b {line-height:40px; padding:20px; float:left; width:300px;}
.list_b a {color:#333333;}

.xc_box {width:860px; margin:0 auto; margin-top:30px;}
.xc_img {width:610px; height:385px; float:left;}
.xc_img img {width:100%; height:100%;}

.xc_img2 {width:240px; height:125px; float:right; padding-bottom:5px;}
.xc_img2 img {width:100%; height:100%;}

.pl_box {width:490px; height:440px; background:#3a87d7; margin-top:40px; padding:10px; float:left;}
.pl_main {width:490px; height:340px;background:#ffffff; margin-bottom:5px; overflow:scroll;}

.pl_name {color:#ffffff; font-weight:bold; float:left; width:50px; padding-bottom:2px;}
.pl_ip {float:left;}
.pl_ip input{width:240px; height:22px; border:none;}

.pl_ta {float:left;}
.pl_ta textarea {width:430px; height:60px; border:none;}

.pl_li {width:400px; height:120px; margin:0 auto;}
.pl_bg {width:290px; height:70px; background:url(20200713_pl_bg.jpg) no-repeat; float:left; margin:10px; padding:10px; padding-left:20px; font-size:12px; line-height:22px; color:#ffffff;}

.pl_img {font-size:12px; text-align:center; width:60px; float:left; padding-top:20px;}
.pl_img img {width:60px; height:60px;}

.wb_box {width:420px; height:460px; float:right; margin-top:40px; background:#eeeeee;}